<?
echo '<table cellpadding="0" cellspacing="0">';
echo '<tbody>';
echo '<tr> ';
$pol1=mysql_query("SELECT * FROM `user` WHERE `pol`  = '0' ORDER BY `gorod_life` DESC LIMIT 1");
while ($post = mysql_fetch_array($pol1))
{
echo "<form method='post' enctype='multipart/form-data' action='?$passgen'>\n";
echo "<table class='post'>\n";
echo "   <tr>\n";
echo "  <td class='icon48' rowspan='2'>\n";
avatar2($post['id']);
echo "  </td>\n";
echo "  <td class='anput'>\n";
echo " ".online($post['id'])."";
echo " <a href='/info.php?id=$post[id]'><span style=\"color:$post[ncolor]\">$post[nick]</span></a>";
if (isset($user) && $user['id']!=$ank['id'])echo " <a href=\"/mail.php?id=$post[id]\"><img src='/img/mail.gif' alt='' class='icon'/></a><br />\n";
echo "<img src='/style/gorod/life.gif'></img> Здоровье: <font color='red'>$post[gorod_life]</font> %<br/>";
echo "Самая здоровая из девушек<br/>";
}
echo "  </td>\n";
echo "   </tr>\n";
echo "   <tr>\n";

echo "</table>\n";
echo "</form>\n";
echo '<table cellpadding="0" cellspacing="0">';
$pol1=mysql_query("SELECT * FROM `user` WHERE `pol` = '1' ORDER BY `gorod_life` DESC LIMIT 1");
while ($post = mysql_fetch_array($pol1))
{
echo "<form method='post' enctype='multipart/form-data' action='?$passgen'>\n";
echo "<table class='post'>\n";
echo "   <tr>\n";
echo "  <td class='icon48' rowspan='2'>\n";
avatar2($post['id']);
echo "  </td>\n";
echo "  <td class='anput'>\n";
echo " ".online($post['id'])."";
echo " <a href='/info.php?id=$post[id]'><span style=\"color:$post[ncolor]\">$post[nick]</span></a>";

if (isset($user) && $user['id']!=$ank['id'])echo " <a href=\"/mail.php?id=$post[id]\"><img src='/img/mail.gif' alt='' class='icon'/></a><br />\n";
echo "<img src='/style/gorod/life.gif'></img> Здоровье: <font color='red'>$post[gorod_life]</font> %<br/>";
echo "Самый здоровый из парней<br/>";

}
echo "  </td>\n";
echo "   </tr>\n";
echo "   <tr>\n";
//echo "  <td class='anput'>\n";

echo "</table>\n";
echo "</form>\n";
?>
